{% extends 'base.html' %} {% block content %}

<div class="container">
  <div class="container mt-5">
    <h1 class="display-4 text-center mb-5">Página principal GreenGo</h1>
    <div class="row">
      <div class="col-md-8 offset-md-2">
        <p class="lead">
          Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla ut vestibulum nisi, nec facilisis arcu.
          Sed tincidunt velit vel tortor consequat, at pulvinar ipsum vehicula. Sed tristique, metus eget aliquet
          tempus, tortor nisi scelerisque massa, eu fermentum dolor tellus vel nibh. Nulla facilisi. Integer sit amet
          mi velit. Integer ut ligula vitae odio elementum fringilla. Nullam ac suscipit quam. Ut bibendum bibendum
          felis, quis posuere nulla congue quis. Integer varius, enim eu egestas sagittis, orci urna scelerisque erat,
          at rhoncus ipsum elit eu dolor. Aliquam eget est id elit suscipit scelerisque eu at arcu. Nulla facilisi.
        </p>
        <p>
          Vestibulum bibendum, sem quis consectetur ullamcorper, odio sapien congue sapien, eu pellentesque felis velit
          et justo. Vestibulum aliquet est eget tristique blandit. Ut ullamcorper felis ac odio consequat lobortis.
          Etiam auctor arcu eu lobortis eleifend. Sed sit amet mi ut justo malesuada faucibus. Vestibulum ante ipsum
          primis in faucibus orci luctus et ultrices posuere cubilia curae; Aenean at sem vel libero commodo fermentum.
          Nullam laoreet tellus vel ex rhoncus, quis consectetur metus feugiat. Duis vulputate malesuada massa, non
          condimentum erat vestibulum in. Sed eu ligula ac tortor dapibus feugiat. Maecenas a efficitur mi. Sed cursus
          rhoncus felis, quis euismod nunc scelerisque et. Sed eleifend, mauris vitae tincidunt tempor, velit massa
          elementum elit, ut convallis erat arcu a elit. Suspendisse lacinia tincidunt mauris non facilisis.
        </p>
      </div>
    </div>
  </div>
</div>

{% endblock %}
